<div class="header-topbar">
    <nav class="navbar nav-tabs">
        <div class="container topbar-text">
            <ul class="nav topbar-list">
                <li class="nav-item">Nous écrire : etude.financiere@3dnova.fr</li>
                <li class="nav-item number-phone"><i class="topbar-icons fa fa-phone"></i> 01 88 33 79 71</li>
            </ul>
        </div>
    </nav>
</div>